Subject: [Mip6] Re: Welcome to the "Mip6" mailing list (Digest mode)

From: "dolphiny" <[email-masked]>
Date: Mon, 10 May 2004 15:07:12 +0800

Thanks!  And here is my email:

[email-masked]  

======= 2004-05-10 00:58:50 ����������д����=======

>Welcome to the [email-masked] mailing list!
>
>To post to this list, send your email to:
>
>  [email-masked]
>
>General information about the mailing list is at:
>
>  https://www.ietf.org/mailman/listinfo/mip6
>
>**************************************************************************
>
>
>                                Note Well
>
>All statements related to the activities of the IETF and addressed to
>the IETF are subject to all provisions of Section 10 of RFC 2026,
>which grants to the IETF and its participants certain licenses and
>rights in such statements. Such statements include verbal statements
>in IETF meetings, as well as written and electronic communications
>made at any time or place, which are addressed to
>
>        * the IETF plenary session,
>        * any IETF working group or portion thereof,
>        * the IESG, or any member thereof on behalf of the IESG,
>        * the IAB or any member thereof on behalf of the IAB,
>        * any IETF mailing list, including the IETF list itself, any
>working
>            group or design team list, or any other list functioning
>under IETF
>            auspices,
>        * the RFC Editor or the Internet-Drafts function
>
>Statements made outside of an IETF meeting, mailing list or other
>function, that are clearly not intended to be input to an IETF
>activity, group or function, are not subject to these provisions.
>
>   
>**************************************************************************
>
>
>If you ever want to unsubscribe or change your options (eg, switch to
>or from digest mode, change your password, etc.), visit your
>subscription page at:
>
>  https://www.ietf.org/mailman/options/mip6/dolphiny%40126.com
>
>You can also make such adjustments via email by sending a message to:
>
>  [email-masked]
>
>with the word `help' in the subject or body (don't include the
>quotes), and you will get back a message with instructions.
>
>You must know your password to change your options (including changing
>the password, itself) or to unsubscribe.  It is:
>
>  sun1033
>
>If you forget your password, don't worry, you will receive a monthly
>reminder telling you what all your ietf.org mailing list passwords
>are, and how to unsubscribe or change your options.  There is also a
>button on your options page that will email your current password to
>you.
>
>You may also have your password mailed to you automatically off of the
>Web page noted above.
>

= = = = = = = = = = = = = = = = = = = =

				 
dolphiny
2004-05-10

���j)b�	b��"�����+�m����"z���j)fj��b��?�*z